<?xml version="1.0" encoding="utf-8"?>
<window screenLeft="0" screenTop="0" width="350" height="140" titleBar="false" resizeMargins="0,0,0,0" maxWidth="350" maxHeight="140" maximizable="false" onload="Components.GetObject2('EWA').FullScreen=false;">
	<subwindow left="0" top="0" width="350" height="253">
		<!-- top left -->
		<subwindow left="0" top="0" width="80" height="27" backgroundImage="bg_left_top.bmp" clippingColor="#FF00FF" />
		<!-- top -->
		<subwindow left="80" top="0" width="262" height="27" backgroundImage="bg_top.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- top right -->
		<subwindow left="342" top="0" width="8" height="27" backgroundImage="bg_right_top.bmp" clippingColor="#FF00FF" horizontalAlignment="right"/>
		<!-- right -->
		<subwindow left="348" top="27" width="2" height="171" backgroundImage="bg_right.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#FF0000" />
		<!-- bottom right -->
		<subwindow left="348" top="198" width="2" height="2" backgroundImage="set_bg_right_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="bottom" />
		<!-- bottom -->
		<subwindow left="2" top="138" width="380" height="2" backgroundImage="set_bg_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" verticalAlignment="bottom"  backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- bottom left -->
		<subwindow left="0" top="198" width="2" height="2" backgroundImage="set_bg_left_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="bottom" />
		<!-- left -->
		<subwindow left="0" top="27" width="2" height="224" backgroundImage="bg_left.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>
		<!-- center -->
		<subwindow left="2" top="27" width="346" height="111" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="#efefef">
			<label left="20" top="15" width="320" height="18" fontSize="14" value="您的账号已经在别处登录PPTV客户端,此处自动" foregroundColor="#000000" visible="true"/>
			<label left="20" top="33" width="320" height="18" fontSize="14" value="退出登录。请确保您的账号正被安全的使用。" foregroundColor="#000000" visible="true"/>
		</subwindow>
			<button left="130" top="90" width="70" height="27" image="button.bmp" hoverImage="button_hover.bmp" downImage="button_down.bmp" onclick="window.close();">
				<label left="0" top="0" width="70" height="27" value="确定" passThrough="true" textAlignment="center vcenter"/>
			</button>
		<!-- close button -->
		<button left="320" top="0" width="26" height="23" image="close.bmp" hoverImage="close_hover.bmp" downImage="close_down.bmp" onclick="window.close();" tooltip="关闭"/>
		<label id="windowTitle" left="74" top="4" width="380" height="18" value="" fontFace="Arial"  fontSize="13"  foregroundColor="#efefef" passThrough="true" textAlignment="left vcenter" fontStyle="bold"/>	</subwindow>
</window>